#msc-chat-box {
    align-items: flex-end;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 188px;
    justify-content: flex-end;
    padding: 0 12px 12px 0;
    position: fixed;
    right: 0;
    top: calc(100vh - 216px);
    width: auto;
    z-index: 100000;
}
#msc-call-out-container {
    align-items: flex-end;
    display: none;
    flex-direction: column;
}
#msc-callout {
	  align-items: center;
    background-color: #fff;
    border-radius: 12px;
    box-shadow: -6px 6px 6px #00000099;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 18px;
	max-width: 50vw;
    padding: 9px 18px;
}
#msc-callout p {
	margin: 0;
}
#msc-assistant {
    border-radius: 24px;
    height: 48px;
    margin-right: 9px;
    width: 48px;
}
#msc-icon {
    height: 36px;
    width: 36px;
}
#msc-icon:hover {
    height: 80px;
    width: 80px;
}
#msc-chat-close, #msc-close-form {
    background-color: #fff;
	border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 4px;
    padding: 3px;
	padding-bottom: 2px;
    text-align: center;
    top: -12px;
    width: 24px;
}
#msc-close-from {
    display: inline-block;
}
#msc-chat-form {
	background-color: #A0A98C;
	bottom: 0;
	border-left: 2px solid #7C332A;
    height: 100vh;
    position: fixed;
    right: 0;
    width: 360px;
    max-width: 100vw;
    z-index: 100001;
}
#msc-top-form {
    box-sizing: border-box;
    height: 36px;
    padding-bottom: 9px;
    padding-right: 12px;
    padding-top: 9px;
    text-align: right;
}
#msc-chat-iframe {
    border: 0;
    bottom: 0;
    height: calc(100vh - 36px);
    overflow: auto;
    right: 0;
    width: 100%;
}